<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');
/**
 * 
 *
 * @author Lalendra
 */
class User_Controller extends MY_Controller
{
	function __construct() {
		parent::__construct();
		$this->load->model('user_model');

	}


	

	
}
